<ion-header>
  <ion-toolbar>
    <ion-title>Dashboard</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div padding style="width: 100%; height: 50%; background: dodgerblue">
    <ion-text color="light">
        Operaciones Administrativas
    </ion-text>
  </div>
  <ion-grid>
    <ion-row>

      <ion-col sizeXs="12" sizeSm="6" sizeLg="4">
        <ion-card routerLink="/web/usuarios" button mode="ios" color="danger">
          <ion-card-header class="ion-text-center">
            <ion-icon name="people"></ion-icon>
          </ion-card-header>
          <ion-card-content class="ion-text-center">
            <h1>Usuarios</h1>
          </ion-card-content>
        </ion-card>
      </ion-col>

      <ion-col sizeXs="12" sizeSm="6" sizeLg="4">
        <ion-card routerLink="/web/lugares" button mode="ios" color="warning">
          <ion-card-header class="ion-text-center">
            <ion-icon name="pin"></ion-icon>
          </ion-card-header>
          <ion-card-content class="ion-text-center">
            <h1>Operaciones IPS-EPS</h1>
          </ion-card-content>
        </ion-card>
      </ion-col>
  

      <ion-col sizeXs="12" sizeSm="6" sizeLg="4">
          <ion-card (click)="salir()" button mode="ios" color="success">
            <ion-card-header class="ion-text-center">
              <ion-icon name="trash"></ion-icon>
            </ion-card-header>
            <ion-card-content class="ion-text-center">
              <h1>Salir</h1>
            </ion-card-content>
          </ion-card>
        </ion-col>

    </ion-row>
  </ion-grid>
</ion-content>